/* Main CSS Document */
html {
min-width: 920px;
} /*IE7*/
* {
padding:0;
margin:0;
}
body {
margin: 0;
padding: 0 50px;
text-align: center;
background: #fff;
font-family: arial,sans-serif;
font-size:84%;
}
a, a:link { outline: none; color:#00c; }
a:hover, a:focus { color:red; }
a:visited { color:#00c; }
img {
border:0;
}
hr { 
margin: 3px 0 0 0;
height: 1px; 
line-height:1px;
border-top:1px solid black;
}
.red{
color:red;
}
.gray{
color:#97a6b5;
}
.green {
color:green;
}
.blue {
color:#00c;
}
.textStumble {
color: #107310;
}
.indent {text-indent: 2em;}
.right{
text-align:right;
}
.float-left {
float:left;
}
.float-right {
float:right;
}
.font-bold {
font-weight:bold;
}
.xsmall{
font-size:x-small;
}
.btag a{
float:left;
width:24%;
padding:2px 0;
border-bottom: solid #C8CCD0 1px;
line-height:1.1em;
PADDING-TOP: 2px;
PADDING-BOTTOM: 2px;
}
.cattag {
background:#E2FFE4;
}
.btag a:hover, .btag a:active {
background:#E2FFE4;
}
.small{
font-size:small;
}
.medium{
font-size:medium;
}
.large{
font-size:large;
}
.none{
display:none;
}
.underline {
text-decoration:underline;
}
.codetop,
.sqltop,
.htmltop{
background: #FDDBCC;
color: #000;
font-weight: bold;
margin: 0 auto 0 auto;
padding: 3px;
clear:both;
}
.codemain,
.sqlmain,
.htmlmain{
/*background: #FAFCFE;*/
border: 1px dotted #000;
font-family:"Courier New", Courier, Verdana, Arial;
margin: 0 auto 0 auto;
padding: 2px;
overflow:hidden;
}
.clearline{
clear:both;
}
.clearleft{
clear:left;
}
.upperfont {
text-transform:uppercase;
}
.capitalizefont {
text-transform:capitalize;
}
.comment {
margin:1em 2em;
padding:1em;
border:1px dashed gray;
}
.comment:hover {
background:#E2FFE4;
cursor:pointer;
}
.error {
margin:2em;
padding:1em;
padding-left:48px;
background:#ffdddd url(../img/icon_critalert.gif) top left no-repeat;
border:#990000 1px solid;
clear:both;
}
.bq {
padding-left:1em;
}
.bq1 {
padding-left:0em;
}
/* contents */
#container {
text-align: left;
margin: 0 auto;
position: relative;
min-width: 980px;
max-width: 1000px;
}
/* Header, menu */
#header{
width:100%;
position:relative;
}
#toplogin{
text-align:right;
}
#logoline{
height:60px;
width:100%;
padding-top:5px;
border-left:1px solid black;
border-right:1px solid black;
}
#logo{
float:left;
padding:0 10px 0 5px;
}
#addfav{
text-align:right;
}
.solidblockmenu{
float:left;
margin: 0;
padding: 0;
font: bold 13px Arial;
width: 100%;
border: 1px solid #625e00;
background: black url(../img/blockdefault.gif) center center repeat-x;
}
.solidblockmenu li{
display: inline;
}
.solidblockmenu li a{
float: left;
color: #CCCCCC;
padding: 6px 11px;
text-decoration: none;
border-right: 1px solid white;
}
.solidblockmenu li a:visited{
color: #E6E6E6;
}
.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: transparent url(../img/blockactive.gif) center center repeat-x;
}
/* contents */
#contents {
margin:0 auto;
padding:0;
width:100%;
border:1px solid #000;
border-top:none;
overflow:hidden;
background:url(../img/content_bg.gif) repeat-y 75% 0;
}
#content {
float:left;
margin:0;
width:72%;
padding:1.1em;
overflow:hidden;
}
#content img {
/*max-height:280px;*/
max-width:670px;
}
#content h1{
font-size:1.5em;
}
#content h1 a:visited {
color:#00c;
}
#content h2{
font-size:1.4em;
}
#content h3 {
padding: 5px 0 5px 3px;
color: green;
font-size:1.3em;
clear:both
}
#content h4{
font-size:1em;
font-weight:normal;
}
#content ol li {
margin-left:2em;
}
#content a, #content a:visited {
text-decoration:none;
}
#content #booklist li a:visited {
/* color:#551a8b; */
color:#48468F;
}
#content a:hover, #content a:active {
text-decoration:underline;
}
#content li a:active, #content li a:hover {
color:red;
}
#booklist, #userlist{
padding-top:1px;
padding-bottom:1px;
clear:both;
}
#booklist li a, #userlist a{
display:block;
padding: 2px 0 2px 0;
}
#booklist h3, #userlist h3 {
color:#333;
font-size: 1em;
margin-top:10px;
padding: 10px 0 10px 1em;
background:url(../img/h3-bg.png) top left no-repeat;
}

#booklist LI SPAN ,#userlist li span{
	PADDING-RIGHT: 1em; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 2px; COLOR: #556677; PADDING-TOP: 2px
}

#booklist h3 span, #userlist h3 span{
float: right;
color:#556677;
font-size: 1em;
font-weight:normal;
margin:-10px -5px 0 0;
padding: 10px 1em 10px 1em;
background:url(../img/h3-bg.png) top right no-repeat;
}

#booklist ol li, #userlist ol li{
padding: 1px 0 1px 0;
border-bottom: solid #C8CCD0 1px;
margin-left:2em;
}
#booklist li a:hover, #userlist li a:hover {
background:#E2FFE4;/*CFF8A3*/
cursor:pointer;
}
#secondNav-wrapper {
float:right;
padding:0;
margin:0 4px 0 0;
width:23%;
overflow:hidden;
}
#secondNav-wrapper h3 {
background-color:#FFFFFF;
padding: 3px 0 5px 3px;
border: 1px solid #FFFFFF;
font-size:85%;
color: #000000;
margin: 1em 0;
width:175px;
}

#secondNav{
color:#15428B;
overflow:hidden;
}
#secondNav a, #secondNav a:visited {
text-decoration:none;
}
#secondNav a:active, #secondNav a:hover {
color:red;
text-decoration:underline;
}
#secondNav ol li {
padding:0; 
margin:0;
border-bottom: solid #C8CCD0 1px;
width:175px;
overflow:hidden;
}
#secondNav ol li:hover {
background:#E2FFE4;
cursor:pointer;
}
#secondNav #more-category a, #secondNav #more-category a:visited {
padding:3px 0;
color:blue;
display:block;
}
#secondNav #more-category .current a, #secondNav #more-category a:hover {
color:red;
text-decoration:none;
background:#E2FFE4;
}
/* Footer */
#footer {
clear: both;
margin:0;
width:100%;
padding-top:5px;
position: relative;
text-align:center;
border-top:1px solid red;
} /*IE6*/
.footer-contents {
padding-left:10px;
padding-top:1.8px;
}
/* START ADENGAGE.COM CODE 2.0 */
.ae_table_horiz { width:auto; height:auto; background-color:None; }
.ae_td_horiz,.ae_image_td_horiz { padding-bottom: 4px; padding-top: 4px; padding-left: 3px; padding-right: 3px; vertical-align:top; }
.ae_image_td_vert, .ae_image_td_horiz { text-align:right; padding-top:4px; padding-bottom:4px; padding-right: 4px; }
.ae_image_td_sky { text-align:left; padding-top:4px; padding-bottom:0px; padding-right: 0px; }
.ae_bb_td_horiz { padding-bottom: 4px; padding-top: 4px; padding-left: 3px; padding-right: 3px; vertical-align:top; }
A.ae_title_horiz, A.ae_image_link_horiz {font-family: Arial,Sans-Serif; font-size: 14px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: blue; text-decoration: None; }
.ae_desc_horiz {font-family: Arial,Sans-Serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: black; }
.ae_click_count_horiz {font-family: Arial,Sans-Serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: None; }
A.ae_powered_horiz {font-family: Arial,Sans-Serif; font-size: 9px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: blue; text-decoration: None; }
A.ae_yourlink_horiz {font-family: Arial,Sans-Serif; font-size: 9px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: blue; text-decoration: None; }
A.ae_title_horiz:hover, A.ae_powered_horiz:hover, A.ae_yourlink_horiz:hover, A.ae_image_link_horiz:hover { color: blue;  text-decoration: Underline;}
.ae_image_horiz { border-width:1px; border-color:blue;}